package com.eactive.eai.transformer.dao.excel;


public interface Sheet {
    public String getCellString(int row, int column) throws Exception;
    public int getCellInt(int row, int column) throws Exception;
    public boolean existsRow(int row) throws Exception;
    public boolean existsCell(int row, int col) throws Exception;
    public boolean isEquals(int row, int column, String value) throws Exception;
    public String getCellValue(int row, int column);
    public String toString();
}
